[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.FocusControl

FocusControl - gives this control the input focus; calls the OnFocusRequest event handler

## Declaration

Source position: dbctrls.pp line 82

`protected procedure TFieldDataLink.FocusControl(`
`aField: TFieldRef`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.